### Method

# Gimp Image raise_item

since: 2.8

#### Declaration [src]

    gboolean
    gimp_image_raise_item (
      GimpImage* image,
      GimpItem* item
    )

#### Description [src]

Raise the specified item in its level in its item tree

This procedure raises the specified item one step in the item tree. The procedure call will fail if there is no item above it.

Available since: 2.8

#### Parameters

`item`

  Type: `GimpItem`

  The item to raise.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

TRUE on success.